export default [
    {
      path: "/advertisement",
      name: "Advertisement",
      meta: {
        title: "电视广告数据月报",
      },
      component: () =>
        import(
          /* webpackChunkName: "Advertisement" */ "../views/report/Advertisement/index.vue"
        ),
    },
    {
      path: "/Traditional",
      name: "Traditional",
      meta: {
        title: "陕西视听大数据发布",
      },
      component: () =>
        import(
          /* webpackChunkName: "Traditional" */ "../views/report/Traditional/index.vue"
        ),
    },
    {
      path: "/TraditionalXian",
      name: "TraditionalXian",
      meta: {
        title: "陕西视听大数据发布",
      },
      component: () =>
        import(
          /* webpackChunkName: "TraditionalXian" */ "../views/report/TraditionalXian/index.vue"
        ),
    },
    {
      path: "/traditionalAndXian",
      name: "TraditionalAndXian",
      meta: {
        title: "陕西视听大数据发布",
      },
      component: () =>
        import(
          /* webpackChunkName: "TraditionalAndXian" */ "../views/report/TraditionalAndXian/index.vue"
        ),
    },
    {
      path: "/Mobile/:date",
      name: "Mobile",
      meta: {
        title: "陕西新媒体大数据发布",
      },
      component: () =>
        import(
          /* webpackChunkName: "Mobile" */ "../views/report/Mobile/index.vue"
        ),
    },
    {
      path: "/Calendar/:date",
      name: "Calendar",
      meta: {
        title: "陕西新媒体大数据发布",
      },
      component: () =>
        import(
          /* webpackChunkName: "Calendar" */ "../views/report/Calendar/index.vue"
        ),
    },
    {
      path: "/CalendarType/:date",
      name: "CalendarType",
      meta: {
        title: "陕西新媒体大数据发布",
      },
      component: () =>
        import(
          /* webpackChunkName: "CalendarType" */ "../views/report/Calendar/CalendarType.vue"
        ),
    },
    {
      path: "/SilkRoadData/:type/:time",
      name: "SilkRoadData",
      meta: {
        title: "丝路春晚互联网平台宣发工作执行情况",
      },
      component: () =>
        import(
          /* webpackChunkName: "SilkRoadData" */ "../views/report/SilkRoadData/index.vue"
        ),
    },
    {
      path: "/SilkRoadDetail/:name/:time",
      name: "SilkRoadDetail",
      meta: {
        title: "丝路春晚互联网平台宣发工作执行情况",
      },
      component: () =>
        import(
          /* webpackChunkName: "SilkRoadData" */ "../views/report/SilkRoadDetail/index.vue"
        ),
    },
    {
      path: "/UpExcelSlcw",
      name: "UpExcelSlcw",
      meta: {
        title: "2023丝路春晚数据上传页",
      },
      component: () =>
        import(
          /* webpackChunkName: "SilkRoadData" */ "../views/report/UpExcelSlcw/index.vue"
        ),
    },
];
